body {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-family: "Roboto Condensed", sans-serif;
}

.main_container {
    width: 100%;
    max-width: 792px;
    position: relative;
}

.logo {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}

.title {

    font-size: 2em;
    margin-top: 20px;
    text-align: center;
}

a {
    text-decoration: none;
}

.button {
    width: 100%;
    background-color: #343a40;
    margin-top: 20px;
    color: white;
    border: 2px solid #868e96;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    min-height: 60px;
    border-radius: 40px;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    gap: 5px;
}

.button > img {
    padding-left: 5px;
}

.block_divider {
    height: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    overflow: hidden;
}

.block_divider img {
    width: 17px;
    height: 17px;
}

.block_divider > span:before {
    content: '';
    position: absolute;
    top: 44%;
    left: 54%;
    width: 100%;
    height: 1px;
    background-color: black;
    opacity: .3;
}
.block_divider > span:after {
    content: '';
    position: absolute;
    top: 44%;
    right: 54%;
    width: 100%;
    height: 1px;
    background-color: black;
    opacity: .3;
}

.text {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.subtitle {
    opacity: 0.7;
    font-size: 14px;
}

svg {
    width: 42px;
    height: 42px;
}

.button:hover {
    transition: transform .5s cubic-bezier(.2, 2, .2, 1), opacity .5s cubic-bezier(.2, 2, .2, 1), box-shadow .5s cubic-bezier(.2, 2, .2, 1);
}